[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTrackBar.Create

Create - constructor for TCustomTrackBar: calls inherited Create then initialises style, position, size and bounds

## Declaration

Source position: comctrls.pp line 1861

`public constructor TCustomTrackBar.Create(`
`AOwner: TComponent`
`); override;`

## See also

TComponent.Create
TWinControl.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net .